#realsize img {
    vertical-align: top;
    max-width: 100%;
}

#realsize .slider {
    position: absolute;
    width: 34px;
    height: 230px;
}

#realsize .slider .zoomin {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#realsize .slider .zoomout {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

#realsize .slider .base {
    position: absolute;
    top: 34px;
    left: 0;
    z-index: 2;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none;
}

#realsize .slider .button {
    position: absolute;
    top: 55px;
    left: 7px;
    z-index: 3;
    height: 140px;
}

#realsize .slider .default {
    position: absolute;
    top: 240px;
    left: 0;
}

#realsize .slider .default .active {
    display: none;
}

#realsize .slider .default .inactive {
    display: block;
}

@media screen and (max-width: 766px) {
    #realsize .slider {
        position: relative;
        width: 290px;
        height: 40px;
        margin: 0 auto;
    }
    #realsize .slider .zoomin {
        position: absolute;
        top: 0;
        left: 250px;
        z-index: 1;
        width: 40px;
    }
    #realsize .slider .zoomout {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 40px;
    }
    #realsize .slider .base {
        position: absolute;
        top: 0;
        left: 40px;
        z-index: 2;
        width: 210px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        user-drag: none;
    }
    #realsize .slider .button {
        position: absolute;
        top: 6px;
        left: 41px;
        z-index: 3;
        width: 180px;
        height: 16px;
    }
    #realsize .slider .default {
        position: absolute;
        top: inherit;
        bottom: 0;
        left: 250px;
        width: 40px;
        height: 40px;
    }
}

#realsize .visible-xs-inline {
    display: none;
}

@media screen and (max-width: 766px) {
    #realsize .visible-xs-inline {
        display: inline;
    }
}

#realsize-coin {
    visibility: hidden;
    position: relative;
    margin-top: -60px;
}



#realsize-coin .title {
    color: #b71254;
    font-size: 22px;
    font-family: "Times New Roman", serif;
    text-align: center;
}

@media screen and (max-width: 766px) {
    #realsize-coin .title {
        font-size: 14px;
    }
}

#realsize-coin .item {
    margin-top: 14px;
    font-size: 32px;
    font-family: "Times New Roman", serif;
    text-align: center;
}

@media screen and (max-width: 766px) {
    #realsize-coin .item {
        margin-top: 8px;
        font-size: 20px;
    }
}

#realsize-coin .sub {
    margin-top: 27px;
    text-align: center;
}

#realsize-coin .sub img {
    width: 375px;
}

@media screen and (max-width: 766px) {
    #realsize-coin .sub {
        margin: 17px 1.5% 0;
    }
}

#realsize-coin .open {
    text-align: center;
}

#realsize-coin .open a{
  display: inline-block;
  border: 1px solid #b71254;
  background: #fff;
  -webkit-touch-callout:none;
  -webkit-tap-highlight-color:transparent;

}
#realsize-coin .open a{
    background-image: url(../img/btn_ok.png);
    background-repeat: no-repeat;
    -webkit-background-size: 27px auto;
    background-size: 27px auto;
    -webkit-background-size: center center;
    background-position: center center;
    width: 206px;
    height: 50px;
    
}
#realsize-coin .open a.active{
  background-color: #b71254;
  background-image: url(../img/btn_ok_hover.png);
}

@media screen and (max-width: 766px) {
    #realsize-coin .open {
        width: 290px;
        height: 40px;
        margin: 50px auto 0;
    }
}

#realsize-coin .link {
    margin-top: 44px;
    text-align: center;
}

#realsize-coin .link a {
    display: inline-block;
    margin: 0 12px;
    padding: 10px 12px;
    color: #1e1e1e;
    line-height: 1;
    text-decoration: none;
    font-size: 13px;
    font-family: "Noto Sans Japanese", sans-serif;
    background-color: rgba(255, 255, 255, 0.7);
}

#realsize-coin .link a span {
    display: inline-block;
    padding-right: 12px;
    background-image: url(/en/actualsize/img/btn_arrow_pc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

@media screen and (max-width: 766px) {
    #realsize-coin .link {
        width: 290px;
        margin: 34px auto 0;
        overflow: hidden;
    }
    #realsize-coin .link a {
        width: 145px;
        /* border: 1px solid #787878; */
        margin: 0;
        padding: 10px 0;
        box-sizing: border-box;
        float: left;
    }
    #realsize-coin .link a span {
        width: 100%;
        padding: 0;
        background-image: url(/en/actualsize/img/btn_arrow_sp.png);
        background-size: 5px 7px;
        background-position: 131px center;
    }
    #realsize-coin .link a:first-child {
        border-right: 0;
    }
}

#realsize-coin .note {
    margin-top: 35px;
    font-size: 11px;
    text-align: center;
}

@media screen and (max-width: 766px) {
    #realsize-coin .note {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

#realsize-coin .slider {
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: 200px;
}

@media screen and (max-width: 766px) {
    #realsize-coin .slider {
        position: relative;
        top: 220px;
        left: inherit;
        margin: 0 auto;
    }
}

#coin-area {
    position: relative;
    width: 100%;
    height: 290px;
}

#coin-area .outer {
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: -100px;
}

#coin-area .outer img {
    width: 200px;
    height: 200px;
}

#coin-area .arrow {
    position: absolute;
    top: 141px;
    left: 50%;
    margin-left: -116px;
}

#coin-area .arrow img {
    width: 31px;
    height: 8px;
}

@media screen and (max-width: 766px) {
    #coin-area {
        height: 220px;
    }
    #coin-area .outer {
        position: absolute;
        top: 10px;
        left: 50%;
        margin-left: -100px;
    }
    #coin-area .outer img {
        width: 200px;
        height: 200px;
    }
    #coin-area .arrow {
        position: absolute;
        top: 106px;
        left: 50%;
        margin-left: -116px;
    }
    #coin-area .arrow img {
        width: 31px;
        height: 8px;
    }
}

#coin {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none;
}

#realsize-refa {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1001;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0;
}

#realsize-refa .head {
    position: absolute;
    top: 45px;
    left: 0;
    width: auto;
}

@media screen and (max-width: 766px) {
    #realsize-refa .head {
        top: 20px;
    }
}

#realsize-refa .title {
    color: #c20a49;
    font-size: 22px;
    font-family: "Times New Roman", serif;
    /* text-align: center; */
    margin-left: 50px;
}

@media screen and (max-width: 766px) {
    #realsize-refa .title {
        margin-left: 20px;
        font-size: 14px;
        text-align: left;
    }
}

#realsize-refa .item {
    margin-top: 14px;
    font-size: 32px;
    font-family: "Times New Roman", serif;
    /* text-align: center; */
    margin-left: 50px;
}

@media screen and (max-width: 766px) {
    #realsize-refa .item {
        margin-left: 20px;
        margin-top: 8px;
        font-size: 20px;
        text-align: left;
    }
}

#realsize-refa .link {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    text-align: center;
}

#realsize-refa .link a {
    display: inline-block;
    margin: 0 12px;
    padding: 10px 12px;
    color: #1e1e1e;
    line-height: 1;
    text-decoration: none;
    font-size: 13px;
    font-family: "Noto Sans Japanese", sans-serif;
    background-color: rgba(255, 255, 255, 0.7);
}

#realsize-refa .link a span {
    display: inline-block;
    padding-right: 12px;
    background-image: url(/en/actualsize/img/btn_arrow_pc.png);
    background-repeat: no-repeat;
    background-position: center right;
}

@media screen and (max-width: 766px) {
    #realsize-refa .link {
        bottom: 15px;
        left: 50%;
        width: 290px;
        margin-left: -145px;
        overflow: hidden;
    }
    #realsize-refa .link a {
        width: 145px;
        /* border: 1px solid #787878; */
        margin: 0;
        padding: 10px 0;
        box-sizing: border-box;
        float: left;
    }
    #realsize-refa .link a span {
        width: 100%;
        padding: 0;
        background-image: url(/en/actualsize/img/btn_arrow_sp.png);
        background-size: 5px 7px;
        background-position: 131px center;
    }
    #realsize-refa .link a:first-child {
        border-right: 0;
    }
}

#realsize-refa .close {
    position: absolute;
    right: 30px;
    top: 40px;
}

@media screen and (max-width: 766px) {
    #realsize-refa .close {
        right: 20px;
        top: 20px;
        width: 27px;
        height: 27px;
    }
}

#realsize-refa .slider {
    display: none;
    top: 50%;
    right: 30px;
    margin-top: -115px;
}

@media screen and (max-width: 766px) {
    #realsize-refa .slider {
        position: absolute;
        left: 50%;
        right: inherit;
        top: inherit;
        bottom: 72px;
        margin-top: 0;
        margin-left: -145px;
    }
    #realsize-refa .slider .base {
        width: 155px;
    }
    #realsize-refa .slider .zoomin {
        left: 195px;
    }
    #realsize-refa .slider .button {
        width: 130px;
    }
}

#refa-area {
    position: relative;
    width: 100%;
    height: 100%;
}

#refa {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    max-width: inherit !important;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-drag: none;
}

.ui-slider {
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 20px;
    height: 20px;
    cursor: pointer;
    -ms-touch-action: none;
    touch-action: none;
    background: url(/en/actualsize/img/slider_button.png) no-repeat center center;
    background-size: 16px 16px;
}

@media screen and (max-width: 766px) {
    .ui-slider .ui-slider-handle {
        width: 28px;
        height: 28px;
    }
    #realsize-coin a.link_product span,
    #realsize-refa a.link_product span{
            background-position: 139px center;
    }
}


/* support: IE8 - See #6727 */

.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
    -webkit-filter: inherit;
    filter: inherit;
}
@media screen and (max-width: 1279px) {
    #realsize-coin {
        margin-top: 0;
    }
    #realsize-coin .open a{
        width: 290px;
        height: 40px;
    }
}


